$OpenBSD: patch-src_libdoxygen_pro_in,v 1.3 2005/10/09 21:42:04 bernd Exp $
--- src/libdoxygen.pro.in.orig	Mon Aug  8 20:17:10 2005
+++ src/libdoxygen.pro.in	Wed Oct  5 14:15:32 2005
@@ -198,8 +198,8 @@ SOURCES      =	ce_lex.cpp \
 win32:TMAKE_CXXFLAGS       += -DQT_NODLL 
 win32-msvc:TMAKE_CXXFLAGS  += -Zm200
 win32-g++:TMAKE_CXXFLAGS   += -fno-exceptions -fno-rtti
+TMAKE_CXXFLAGS             += $(_CFLAGS)
 INCLUDEPATH                += ../qtools
-INCLUDEPATH                += ../libpng
 INCLUDEPATH                += ../libmd5
 win32:INCLUDEPATH          += .
 win32-g++:INCLUDEPATH      = ../qtools /usr/include/libpng12 ../libmd5
